Subject: [DNA] WG Last Call on draft-ietf-dna-goals-01.txt

From: Pekka Nikander <[email-masked]>
Date: Mon, 13 Sep 2004 11:46:47 +0300

WG Last Call on draft-ietf-dna-goals-01.txt starts today and runs for 
two
weeks, until Sep 27. This draft is intended to define a set of goals for
detecting network attachment, describing existing issues and important
properties of potential solutions.

It is *very important* that this draft be read and commented on by the 
WG
prior to submission to the IESG. Please make an effort to review the 
draft
within the Last Call period, and submit any comments to the mailing list
(any major comments) or directly the editor (JinHyeock, minor comments 
only).

The draft is available at the repository:
http://www.ietf.org/internet-drafts/draft-ietf-dna-goals-01.txt

--Greg & Pekka, the chairs